thisVersion=4.9-SNAPSHOT

apiCompatVersion=4.7

errorproneVersion=2.9.0
errorproneJavacVersion=9+181-r4173-1

# AndroidX test versions
axtVersion=1.4.0
espressoVersion=3.5.0-alpha07
axtJunitVersion=1.1.3

# AndroidX versions
coreVersion=1.5.0
appCompatVersion=1.4.1
constraintlayoutVersion=2.1.3
windowVersion=1.0.0
lifecycleVersion=2.2.0

android.useAndroidX=true

truthVersion=1.1.3

junitVersion=4.13.2

mockitoVersion=4.1.0

guavaJREVersion=31.1-jre

asmVersion=9.3

kotlinVersion=1.5.20
kotlin.stdlib.default.dependency=false

autoServiceVersion=1.0-rc6
multidexVersion=2.0.1

sqlite4javaVersion=1.0.392
